@charset "utf-8";
/* CSS Document */
 
*{ margin:auto; padding:0; -webkit-tap-highlight-color: transparent;}
@font-face { font-family:Rubik-Bold; src:url(../fonts/Rubik-Bold.ttf);}
@font-face { font-family:Rubik-Light; src:url(../fonts/Rubik-Light.ttf);}
@font-face { font-family:Rubik-Regular; src:url(../fonts/Rubik-Regular.ttf);}
@font-face { font-family:Rubik-SemiBold; src:url(../fonts/Rubik-SemiBold.ttf);}
@font-face { font-family:SortsMillGoudy-Regular; src:url(../fonts/SortsMillGoudy-Regular.ttf);}


.solucaoitem img{ position:relative; width:300px; height:250px; margin-left:-150px; left:50%; }
.solucaoitem{ position:relative; width:32%; margin-left:1%; background:#fff; height:600px;  float:left; 
 margin-top:25px; border:0px solid #c5c5c5; border-radius:10px; border:0px solid blue;}
.solucaoitem ul{ position:relative; width:90%; text-align:center; margin-top:30px; border:0px solid red; }
#solucaoitem ul{ width:87%;}
.solucaoitem li{ list-style:none; display:block; text-align:center;  font-family:Rubik-Regular; margin-top:8px; color:#36495A; font-size:18px; }
.solucaoitem a{ text-decoration:none;}
.solucaoitem li p1{ position:relative; font-size:25px; color:#05164D; font-family:Rubik-Regular;}
.solucaoitem li p2{ position:absolute; width:100%; border:0px solid red; left:0; bottom:90px; text-align:center; font-size:26px; color:#000; font-family:Rubik-Regular;}
.solucaoitem li p3{ position:relative;  width:100%; text-align:center; font-size:17px; color:#36495A; font-family:Rubik-Regular;}
.solucaoitem li p4{ position:relative;  width:100%; text-align:center; font-size:15px; color:#36495A; font-family:Rubik-Regular;}

.pack-item{ position:relative; width:32%; margin-left:1%; background:#fff; height:630px;  float:left; 
 margin-top:25px; border:0px solid #c5c5c5; border-radius:10px; border:0px solid blue;}
.pack-item img{ position:relative; width:300px; height:250px; margin-left:-150px; left:50%; }
.pack-item ul{ position:relative; width:100%; text-align:center; margin-top:30px; border:0px solid red; }
#pack-item ul{ width:87%;}
.pack-item li{ list-style:none; display:block; text-align:center;  font-family:Rubik-Regular; margin-top:8px; color:#36495A; font-size:18px; }
.pack-item a{ text-decoration:none;}
.pack-item li p1{ position:relative; font-size:25px; color:#05164D; font-family:Rubik-Regular;}
.pack-item li p2{ position:absolute; width:100%; border:0px solid red; left:0; bottom:90px; text-align:center; font-size:26px; color:#000; font-family:Rubik-Regular;}
.pack-item li p3{ position:relative;  width:100%; text-align:center; font-size:17px; color:#36495A; font-family:Rubik-Regular;}
.pack-item li p4{ position:relative;  width:100%; text-align:center; font-size:15px; color:#36495A; font-family:Rubik-Regular;}

.space{ position:relative; width:100%; height:100px;}


#solucaoitem li p3{font-size:23px; color:#000; bottom:105px;}
.btn-oferta {position:absolute; width:70%; left:50%;  border-radius:20px;background:#BC1F1A; color:#fff; margin-left:-39%; padding:0.9em;
 bottom:20px; text-align:center; font-family:Rubik-Regular; font-size:17px; color:#fff; }


.container_legenda{position:relative; width:94%; margin-top:10px; height:30px; border:0px solid red;  }
.container_legenda li{ list-style:none; display:block;   float:left; font-family:Rubik-Regular; font-size:14px; margin-top:10px; margin-left:-20px; padding-left:20px;}
.container_legenda li a{ text-decoration:underline; color:#333; }

.container-paginacao{position:relative; width:94%; margin-top:20px; height:90px; font-family:Rubik-Bold; color:#1414D2;  font-size:34px; text-transform:uppercase; text-align:left; line-height:50px;  border:0px solid red; }
.container-paginacao img{position:absolute; left:-2px; top:45px;}


.container-page{position:relative; width:94%; height:0 auto; padding-bottom:80px; }
.container-page ul{position:relative; margin-top:40px; }
.container-page li{ display:block; list-style:none; color:#36495A; text-align:justify; font-family:Rubik-Regular; font-size:17px; margin-top:15px; line-height:25px; }
.container-page p1{ text-transform:uppercase; font-size:22px;  font-family:Rubik-Regular; color:#555; line-height:50px;}
.container-page img{position:absolute; left:0px; top:40px;}

.container-planos{ position:relative; width:94%; margin-top:40px; height:0 auto; border:0px solid blue;}
.container-planos ul{ padding-bottom:40px;}
.container-planos li{ display:block; list-style:none; color:#36495A; text-align:justify; font-family:Rubik-Regular; font-size:17px; margin-top:15px; line-height:20px;}
.container-planos li p1{ position:relative; font-size:20px;  font-family:Rubik-Regular; color:#2B648F;}

.btn-planos{position:relative; margin-top:30px; width:180px; height:45px; text-align:center; line-height:45px; color:#fff; font-family:Rubik-Regular; font-size:16px;  background:#0078D2;}


.container-title-solucao{ position:relative; width:100%; text-align:center;  font-family:Rubik-Light;  color:#000;  letter-spacing:0.5px; margin-top:2%; font-size:40px; }
.ofertas-index-milka{ position:relative; width:94%; height:0 auto; margin-top:30px;  }
.ofertas-index-milka p{ position:relative; top:25px; text-align:center; font-size:16px; font-family:Rubik-Regular; color:#666; 
z-index:111;}


.btn-voltar{position:relative; width:240px; height:50px; line-height:50px; background:#555; border-radius:20px; color:#fff; top:-50px;
 text-align:center; font-family:Rubik-Regular; font-size:17px; color:#fff;}
.container-btn-voltar a{ text-decoration:none;}
.container-btn-voltar{ position:relative; width:100%; height:50px; }



@media (max-width: 952px){

.container-page li{  text-align:left }
.container-page p1{ text-transform:uppercase;  text-align:left;font-size:17px;
text-align:left; line-height:20px;}
.solucaoitem li p1{ font-size:23px;}

.container-paginacao{  font-size:30px;  }

	
}

@media (max-width: 770px){
	.solucaoitem{  width:100%; margin-left:0;   }
    .ofertas-index{ position:relative; width:90%; height:1615px;}
	.solucaoitem ul{  margin-top:10px; width:90%;}
	.solucaoitem li{ margin-top:8px; }
	.solucaoitem li p1{  font-size:30px;}
    .btn-oferta { margin-top:40px;} 
	
	.pack-item{  width:100%; margin-left:0;   }
	.pack-item ul{  margin-top:10px; width:90%;}
	.pack-item li{ margin-top:8px; }
	.pack-item li p1{  font-size:30px;}
	
	
	
	
}